CVE-2021-33982

An insufficient session expiration vulnerability exists in the "Fish | Hunt FL" iOS app version 3.8.0 and earlier, which allows a remote attacker to reuse, spoof, or steal other user and admin sessions.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:myfwc:fish_\|_hunt_fl:*:*:*:*:*:iphone_os:*:*

Information

Published : 2021-09-08 17:15

Updated : 2021-09-15 00:15


NVD link : CVE-2021-33982

Mitre link : CVE-2021-33982


JSON object : View

Products Affected

myfwc

  • fish_\|_hunt_fl
CWE
CWE-613

Insufficient Session Expiration